Loading...
Searching...
No Matches
NPointsMenu Class Reference

`#include <gnuradio/qtgui/form_menus.h>`

## Public Slots

void | setDiagText (const int npts)
void | getTextDiag ()

## Signals

void | whichTrigger (const int npts)

## Public Member Functions

| NPointsMenu (QWidget *parent)
| ~NPointsMenu () override

## Constructor & Destructor Documentation

## NPointsMenu()

NPointsMenu::NPointsMenu | ( | QWidget * | parent | ) |

inline

References getTextDiag().

## ~NPointsMenu()

NPointsMenu::~NPointsMenu | ( |  | ) |

inline override

## Member Function Documentation

## getTextDiag

void NPointsMenu::getTextDiag | ( |  | ) |

inline slot

Referenced by NPointsMenu().

## setDiagText

void NPointsMenu::setDiagText | ( | const int | npts | ) |

inline slot

## whichTrigger

void NPointsMenu::whichTrigger | ( | const int | npts | ) |

signal

The documentation for this class was generated from the following file:

- form_menus.h